WordPress.org

Ready to get started?Download WordPress

Forums

Ready! Ecommerce Shopping Cart
[resolved] Compatibility with WP 3.4.1 (3 posts)

  1. guiskitisha
    Member
    Posted 2 years ago #

    I try to use your Ready! Ecommerce Shopping Cart with wordpress 3.4.1 and get error.
    Is it work with 3.4.1? or 3.4.0 only?

    http://wordpress.org/extend/plugins/ready-ecommerce/

  2. readyshoppingcart.com
    Member
    Plugin Author

    Posted 2 years ago #

    Ready! Ecommerce Shopping Cart plugin compatibility with wordpress 3.4.1
    if you get error while installation, contact us
    http://readyshoppingcart.com/contacts/

  3. Ready! Developer
    Member
    Plugin Author

    Posted 1 year ago #

    Solved.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic